﻿html {
    scroll-behavior: smooth;
}

.MyLPs {
    color: #fff;
    overflow: hidden;
    background-color: #2b2c42;
    position: relative;
    line-height: 1.2;
}

.MyLPs img {
    width: auto;
    max-width: 100%;
}

.MyLPs .btnCommon {
    font-size: 18px;
    font-weight: 700;
    border-radius: 5px;
    padding: 15px 30px;
    display: block;
    transition: all linear 0.2s;
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 10px auto;
    -webkit-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
}

.MyLPs .btnCommon span {
    align-self: center;
}

/* .MyLPs .section3 .btnCommon {
    width: 225px!important;
} */

.MyLPs .btnCommon:hover {
    /*background-color: @blue;*/
}

.MyLPs .linkStretched {
    z-index: 5;
    overflow: hidden;
    display: block;
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.MyLPs .f10 {
    font-size: 10px;
}

.MyLPs .section1 .fa-li {
    left: -1.9em;
    width: 2.14285714em;
    top: -2.1px;
}

.MyLPs .section1 .fa-ul {
    margin-left: 20px;
}

.MyLPs .f18 {
    font-size: 18px;
    margin-bottom: 15px;
}

.MyLPs .f20 {
    font-size: 20px;
    margin-bottom: 15px;
}

.MyLPs .f26 {
    font-size: 26px;
    margin-bottom: 15px;
}

.MyLPs .f30 {
    font-size: 30px;
    margin-bottom: 15px;
}

.MyLPs .f36 {
    font-size: 36px;
    margin-bottom: 15px;
}

.MyLPs .f45 {
    font-size: 45px;
    margin-bottom: 15px;
}

.MyLPs .w700 {
    font-weight: 700;
}

.MyLPs .w800 {
    font-weight: 800;
}

.margin_0_auto {
    margin: 0 auto;
}

.margin_auto {
    margin: auto;
}

.MyLPs .text_dark {
    color: #202531;
}

.MyLPs .header {
    padding: 70px 0 180px;
    background-image: url(images/header_bg.jpg);
}

.MyLPs .icon_header {
    margin-bottom: 30px;
}

.header .line {
    padding: 0 10px;
    box-shadow: inset 0 -0.4em 0 0 #4e8dd4;
}

.section1 {
    height: 100%;
    background-image: url(images/section1_bg.jpg);
    background-repeat: no-repeat;
    background-color: #d9eaff;
    position: relative;
}

.section1 .section1_shape {
    position: absolute;
    top: 50px;
    left: -260px;
}

.section1 .section1_container .productWrapper {
    width: 45%;
    background-color: rgba(255, 255, 255);
    border-radius: 50px;
    padding: 0 41px 20px;
    position: relative;
    margin: 30px auto;
    height: auto;
    box-shadow: 3px 7px 17.85px 3.15px rgba(0, 0, 0, 0.22);
}

.section1 .section1_container .productWrapper_call_center {
    width: 45%;
    background-color: #8bbaee;
    border-radius: 50px;
    padding: 0 41px 20px;
    position: relative;
    margin: 30px auto;
    height: auto;
    box-shadow: 3px 7px 17.85px 3.15px rgba(0, 0, 0, 0.22);
    display: flex;
    flex-direction: column;
    justify-content: end;
    overflow: hidden;
}

.section1 .section1_container {
    max-width: 1300px;
    margin: 30px auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.section1 .section1_container .card_title {
    margin-bottom: 20px;
}

.section1 .section1_container .card_text {
    margin: 20px 0px 0px 0px;
    padding-bottom: 90px;
}

.section2 {
    background-image: url(images/section2_bg.jpg);
    background-color: #d9eaff;
    background-repeat: no-repeat;
    padding: 90px 0 50px 0;
}

.section2 .section2_text {
    margin: 15px 0 0 20px;
}

.section2 .line2,
.section1 .line2 {
    padding: 0 10px;
    box-shadow: inset 0 -0.9em 0 0 #4961aa;
}

.section2_shape {
    position: absolute;
    top: -20px;
    left: 20px;
}


.section1 .section1_icon_call_center1 {
    position: absolute;
    top: -200px;
    right: -100px;
    z-index: 0;
}

.section1 .section1_icon_call_center2 {
    position: absolute;
    top: 150px;
    left: -200px;
    z-index: 0;
}

.section1 .section2_text {
    z-index: 1;
}

.section1 .productWrapper_call_center .section1_call_center_girl {
    margin-bottom: 50px;
    z-index: 1;
}

@media (max-width: 1800px) {
.section2_shape {
    width: 45px!important;
}
}


@media (max-width: 1560px) {
    .MyLPs .header {
        padding: 50px 0 120px;
        background-image: url(images/header_bg_t.jpg);
    }

    .MyLPs .header .header_title {
        width: 50%;
    }

    .section2 {
        background-image: url(images/section2_bg_t.jpg);
        padding: 90px 0 50px 0;
    }

    .section2 .section2_shape,
    .section1 .section2_shape {
        position: absolute;
        top: -20px;
        left: -15px;
    }

    .section1 .section1_container {
        max-width: 1300px;
    }

}

@media (max-width: 1490px) {
    .section2 .section2_text {
        margin: 15px 0 0 0;
    }

}

@media (max-width: 1200px) {
    .MyLPs .header {
        padding: 50px 0 100px;
    }

    .MyLPs .header .header_title {
        width: 80%;
    }

    .MyLPs .section2_container {
        width: 130%;
    }
}

@media (max-width: 991px) {
    .MyLPs .header {
        padding: 50px 80px 120px;
        background-image: url(images/header_bg_sm.jpg);
    }

    .section1 .section1_container .productWrapper {
        width: 80%;
        margin: 10px 0;
    }

    .section1 .section1_container .productWrapper_call_center {
        width: 80%;
        margin: 10px 0;
        padding-top: 50px;
    }

    .section1 .section1_container .productWrapper_call_center .card_text {
        padding-bottom: 50px;
    }

    .section1 .productWrapper_call_center .section1_call_center_girl {
        margin-bottom: 30px;
    }

    .section1 .section1_icon_call_center2 {
        width: 70%;
        left: -160px;
    }

    .section2 .section2_shape,
    .section1 .section2_shape {
        left: 40px;
    }

    .section2 .section2_text {
        margin: 15px 0 0 60px;
    }


}

@media (max-width: 500px) {

    .MyLPs .f10 {
        font-size: 8px;
    }

    .MyLPs .f18 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .MyLPs .f20 {
        font-size: 17px;
        margin-bottom: 15px;
    }

    .MyLPs .f26 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .MyLPs .f30 {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .MyLPs .f36 {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .MyLPs .f45 {
        font-size: 32px;
        margin-bottom: 15px;
    }

    .MyLPs .header {
        padding: 50px 20px 20px;
        background-image: none;
        background-color: #6aa6e9;
        text-align: center;
    }

    .MyLPs .icon_header {
        margin: 0 auto 20px;
        width: 22%;
    }

    .MyLPs .header .header_title {
        width: 100%;
    }

    .MyLPs .mobile_display_none {
        display: none;
    }

    .MyLPs .section1 .section1_container .productWrapper {
        border-radius: 20px;
        padding: 0 20px 20px;
        height: 100%;
        margin: 10px auto;
    }

    .MyLPs .section1 .section1_container .productWrapper_call_center {
        border-radius: 20px;
    }

    .MyLPs .section1 .section1_container .card_text {
        margin: 0;
    }

    .MyLPs .section1 .section1_shape {
        display: none;
    }

    .MyLPs .section2 .section2_text {
        margin: 0px 0px 20px 60px;
        justify-content: center;
    }

    .MyLPs .section2 {
        padding: 70px 0 50px 0;
    }

    .MyLPs .section2 .section2_text2,
    .section1 .section2_text2 {
        margin: 0 -20px;
    }

    .MyLPs .section2_container {
        width: 80%;
        justify-content: center;
    }

    .MyLPs .section2 .section2_shape,
    .section1 .section2_shape {
        left: -18px;
    }

    .MyLPs .btnCommon {
        width: inherit;
    }

    .MyLPs .section2 .section2_container .section2_text, .MyLPs .section2 .section2_container .section2_text2 {
        margin-left: 50px;
    }

    .MyLPs .section2 .section2_container .hozCenter {
        justify-content: initial;
    }

    .MyLPs .btnCommon {
        margin: 25px 10px!important;
    }


}

@media (max-width: 380px) {
    .MyLPs .section2 .section2_text {
        margin: 0px 0px 20px 40px;
        justify-content: center;
    }
}